Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 10:13:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>How many times I have to repeat please? Before I made an order I clearly asked by email regarding the particular voucher if I can use along woth promo code and answer from you was YES! So I tried to made an order last minute before voucher expired but promo code was not applying showing I exceeded allowed amount of promo codes as per previously attached print screens! More yesterday when I called call center and made compliant with same number as order 9679332662 he told me I used promo for my order which is not truth as well.</div>
<div>You email before I made order as o said stated the following </div>
<div>
<div style="color:rgb(0,123,53);font-size:14px"><br></div>
<div style="color:rgb(0,123,53);font-size:14px">on 22.06.2021 at 11:53 am you wrote in the email I can use promo code plus voucher same time which is not like i am using 2 different promo codes or 2 vouchers! You wrote: </div>
<div style="color:rgb(0,123,53);font-size:14px"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that the voucher can be combined with different promo codes, provided the other promo code can be used as well.</span></div>
</div>
<div style="color:rgb(0,123,53);font-size:14px"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></span></div>
<div>Voucher and promo code is 2 different things this voucher is like credit or gift and promo code is discount! I did not used 2 vouchers or 2 promo codes! However even you sent email earlier that I can use 2 vouchers same time!</div>
<div><br></div>
<div>My order is pending for another 48h before cancellation so please resolve my complaint that I can collect my order before it is sent back and creating more mess! My request is refund of 15% of my order since promo code was failing because I used voucher otherwise if I did not attach voucher it was working! You should be responsible for information you provide!</div>
<div><br></div>
<div>Regards, Ilze Spure +971527526777<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, July 31, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Spure,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that if the voucher category is similar then you can't use the 2 voucher in same order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, Kindly confirm us the order number for which your collection has been pending.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800